CVE-2021-4158

medium

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
168064Oracle Linux 9 : qemu-kvm (ELSA-2022-7967)NessusOracle Linux Local Security Checks
high
167956AlmaLinux 9 : qemu-kvm (ALSA-2022:7967)NessusAlma Linux Local Security Checks
high
167571RHEL 9 : qemu-kvm (RHSA-2022:7967)NessusRed Hat Local Security Checks
high
164115GLSA-202208-27 : QEMU: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
161302Oracle Linux 8 : virt:ol / and / virt-devel:ol (ELSA-2022-1759)NessusOracle Linux Local Security Checks
high
161144AlmaLinux 8 : virt:rhel and virt-devel:rhel (ALSA-2022:1759)NessusAlma Linux Local Security Checks
high
161052RHEL 8 : virt:rhel and virt-devel:rhel (RHSA-2022:1759)NessusRed Hat Local Security Checks
high
160913CentOS 8 : virt:rhel and virt-devel:rhel (CESA-2022:1759)NessusCentOS Local Security Checks
high
158457Ubuntu 18.04 LTS / 20.04 LTS / 21.10 : QEMU vulnerabilities (USN-5307-1)NessusUbuntu Local Security Checks
high
158359Oracle Linux 8 : kvm_utils (ELSA-2022-9172)NessusOracle Linux Local Security Checks
high
157387Oracle Linux 7 : qemu (ELSA-2022-9123)NessusOracle Linux Local Security Checks
medium